/* Block: categories-list (categories-list) */
.g-761a382f { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-761a382f .g-bf297ae5 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-761a382f .g-bf297ae5:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-2415d51e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-2415d51e .g-00da6525 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2415d51e .g-684bd619 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-00da6525 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-684bd619 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-e57ecf65 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-ceb2de98 { display: block; }
.g-8fb311e7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-389ceda0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-eeac6905 { width: 100%; }
@media screen and (max-width: 768px) { .g-e57ecf65 { padding: var(--size-s); }
.g-8fb311e7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-389ceda0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-eeac6905 { width: auto; }
 }@media screen and (max-width: 576px) { .g-389ceda0 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-428f2f46 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-37b10347 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c38ecc51 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-428f2f46 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-428f2f46 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-9d420335 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-636adb3e { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-636adb3e.g-c3bc07af { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-739f0494 { margin-top: var(--section-padding); }
.g-f8b449a8 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-3a5a04d1 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-2eb2e6d9 { max-width: 524px; }
.g-18ede914 { max-width: 450px; }
.g-85352141 { margin-top: var(--size-xs); }
.g-6078f8b9 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-85b6719d { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-585f6e62 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-585f6e62:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-73dabf69 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-1d19425d { transform: scale(1.2); margin-right: var(--size-xs); }
.g-98b6b523 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-478d6fa2 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-bc7a38b8 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-2eb2e6d9 { max-width: initial; }
.g-18ede914 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-478d6fa2 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-bc7a38b8 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-c0bdef38 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-3a5a04d1 { gap: var(--size-m); }
.g-6078f8b9 { flex-direction: column; gap: var(--size-xxs); }
.g-85b6719d { width: 100%; }
.g-585f6e62 { width: 100%; }
.g-478d6fa2 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-4ed40539 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-0eefbea2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9f426431 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-90f9f8d9 { font-size: 36px; margin-right: var(--size-xs); }
.g-75b9b340 { font-size: 24px; font-weight: 600; }
.g-f96b0492 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-1c506796 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-1c506796:hover { opacity: 0.7; }
.g-09cf7af9 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-39820197 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-79d14bd5 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-79d14bd5.g-cea2ab9c { display: block; }
.g-f96b0492 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-09cf7af9 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-79d14bd5 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-b3854d4e { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-76582c56 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-cdbb29c5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-cdbb29c5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-66153d5f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-efa2d53d { max-width: 760px; text-align: center; }
.g-b4b1bac6 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-b3854d4e { min-height: 500px; }
.g-66153d5f { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-efa2d53d { text-align: left; }
.g-282ce7fa { margin-top: var(--size-xs); }
.g-b4b1bac6 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-eb0681ad { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-a73d9edf { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-bddc112d { position: relative; padding: var(--size-xl) 0; }
.g-46f8ffd3 { text-align: center; }
.g-55d3af86 { text-align: center; margin-top: var(--size-s); }
.g-308ff9f6 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-308ff9f6 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-4c70cec7 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4c70cec7 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-58aedaa0 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-4c681965 { margin-top: var(--size-xl); text-align: center; }
.g-82299b83 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-58aedaa0 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-58aedaa0 { padding-bottom: 35px; }
.g-4c681965 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-a372fbd3 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-a372fbd3 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-a372fbd3 .page-numbers:hover {
    text-decoration: underline;
}

.g-a372fbd3 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-a372fbd3 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-a372fbd3 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-a372fbd3 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-a372fbd3 .prev,
.g-a372fbd3 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-a372fbd3 .prev:hover,
.g-a372fbd3 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-a372fbd3 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-a372fbd3 .prev {
        left: 0;
        transform: none;
    }

    .g-a372fbd3 .next {
        right: 0;
        transform: none;
    }

    .g-a372fbd3 .prev,
    .g-a372fbd3 .next {
        position: static;
        margin-top: 0;
    }
}

.g-a372fbd3 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-a372fbd3 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d5654c20 { position: relative; overflow: hidden; height: 100%; }
.g-d5654c20 .g-3c3344fc { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d5654c20 .g-87b6929f { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-d5654c20 .g-87b6929f img { width: 100%; height: 100%; object-fit: cover; }
.g-d5654c20 .g-c3d7346f { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-d5654c20 .g-6fe62458 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-d5654c20 .g-b1868a5e { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-d5654c20 .g-309707ae { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d5654c20 .g-b352e3b3 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-d5654c20 .g-28d67381 { display: flex; align-items: center; gap: 8px; }
.g-d5654c20 .g-28d67381:hover { text-decoration: underline; }
.g-d5654c20 .g-e0dbbd2d { white-space: nowrap; opacity: 0.8; }
.g-d5654c20 .g-6a58afaa { margin-top: var(--size-s); }
.g-d5654c20 .g-fdac24ab { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-12aaa248 { position: relative; overflow: hidden; height: 100%; }
.g-12aaa248 .g-3c3344fc { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-12aaa248 .g-87b6929f { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-12aaa248 .g-87b6929f img { width: 100%; height: 100%; object-fit: cover; }
.g-12aaa248 .g-c3d7346f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-12aaa248 .g-6fe62458 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-12aaa248 .g-b1868a5e { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-12aaa248 .g-309707ae { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-12aaa248 .g-b352e3b3 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-12aaa248 .g-6a58afaa { margin-top: 16px; }
.g-12aaa248 .g-fdac24ab { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-6fe62458 { gap: 0 4px; }
.g-51ba2fde { flex-direction: column-reverse; }
.g-217ed7de { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-ce21cde5 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-9908371a { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-9908371a blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-9908371a blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-9908371a .g-80a50817 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-9908371a .g-c4108e7d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-9908371a .g-2a26d778 { margin-top: var(--size-m); }
.g-9908371a .g-24c39235 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-9908371a .g-7d502e2b { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-9908371a .g-7d502e2b::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-9908371a .g-7d502e2b:hover { color: var(--color-text); }
.g-9908371a .g-7a8e22a9 { font-weight: bold; }
.g-9908371a .g-7a8e22a9::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-9908371a { grid-template-columns: 1fr; }
.g-9908371a .g-7ce8d43c { display: none; }
.g-9908371a .g-2a26d778 { margin-top: var(--size-s); }
.g-9908371a .g-24c39235 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-9908371a blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-9908371a blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-31ce1edb { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-a8289ec6 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-a112257a { text-decoration: none; }
.g-a112257a:hover { text-decoration: underline; }
.g-aad689b2 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-7330dfc5 { margin-top: var(--size-s); }
.g-dbe92f6e { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-31ce1edb { gap: var(--size-xs); }
.g-aad689b2 { margin-top: var(--size-s); }
.g-dbe92f6e { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-78a54dbd { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-78a54dbd { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-78a54dbd { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-de78cdec { text-align: center; }
.g-171ead8f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-d57ebfab { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-ffff510b { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-ffff510b:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-171ead8f { margin-top: var(--size-m); }
.g-d57ebfab { border-radius: var(--size-m); }
.g-ffff510b { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-a958d6f5 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-a958d6f5 .g-73fb9b34 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-a958d6f5 .g-a6fa2f56 { margin-top: var(--size-m); }
.g-e5750c24 { margin-top: var(--size-xl); }
.g-07219bf7 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-a958d6f5 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-22fbd17e { position: relative; display: inline-block; width: 100%; }
.g-22fbd17e .g-fe39f780 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-22fbd17e .g-2b6bc0a7 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-22fbd17e .g-2b6bc0a7:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-fdf89f66 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-ba45153d { fill: var(--color-text-light); }
.g-aae8ba62 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-fdf89f66 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-eef55eb3 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-25a40ba9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-f1c57077 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-f1c57077::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-a9a85492 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-24d9b31e { max-width: 760px; text-align: center; }
.g-feb2148f { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-eef55eb3 { min-height: 500px; }
.g-a9a85492 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-24d9b31e { text-align: left; }
.g-84a40d95 { margin-top: var(--size-xs); }
.g-feb2148f { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-3f03a26b { position: relative; }
.g-d414e5ab::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-fd362edb { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-fcc2da2c { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-4f9e19ef { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-4f9e19ef li:last-child .g-36b8ceb8 { border-bottom: none; }
.g-36b8ceb8 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-36b8ceb8[open] .g-b0d85496 { transform: rotate(45deg); }
.g-36b8ceb8 .g-8e4a0645 { padding-bottom: var(--size-s); }
.g-48601614 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-48601614::-webkit-details-marker { display: none; }
.g-b0d85496 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-b0d85496 svg { fill: var(--color-text); }
.g-8e4a0645 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-d414e5ab::before { width: 100%; }
.g-fd362edb { flex-direction: column; }
.g-fcc2da2c { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-4f9e19ef { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-48601614 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-b0d85496 { width: 24px; height: 24px; }
.g-b0d85496 svg { width: 16px; height: 16px; }
.g-8e4a0645 { padding-bottom: var(--size-xs); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-a3e9dd9b { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-a3e9dd9b .g-8f4f1661 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-a3e9dd9b .g-8f4f1661:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-870c53d4 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-e60864c4 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-1e9f4011 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-870c53d4 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-870c53d4 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-301f2141 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-fb9be2a9 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-0dbbd790 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-b2df3a37 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-7c4a3a8b { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-cf23cfb2 { display: none; }
.g-77affc71 { width: 100%; }
.g-339d4754 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-a5fa419b { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-3f0d04ea { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-8fa7bdcf { fill: var(--color-text); }
.g-0cd25aea { stroke: var(--color-text); }
.g-0611592e { stroke: var(--color-text); }
.g-9784c32e { display: flex; flex-direction: column; }
.g-67338a22 { width: 100%; height: 300px; }
.g-dd6953d8 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-0dbbd790 { flex-direction: column-reverse; }
.g-b2df3a37 { flex-direction: column-reverse; justify-content: flex-start; }
.g-7c4a3a8b { flex: 1; }
.g-3943d98b { display: none; }
.g-cf23cfb2 { display: block; text-align: center; }
.g-339d4754 { justify-content: space-evenly; }
.g-67338a22 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-b2df3a37 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-3f0d04ea { margin-right: 0; }
.g-9784c32e { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-b2df3a37 { text-align: center; }
.g-7c4a3a8b { padding: var(--size-s); }
.g-339d4754 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-a5fa419b { flex: inherit; align-items: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-97e272dc { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.g-2c94d6e4 { padding: 0 var(--wrapper-padding); }
.g-6ee2fe94 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-6ee2fe94::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.g-d6d92d64 { width: 50%; }
.g-17eb14ab { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.g-e176f25a { flex: 1; }
.g-e6324605 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-f58a0a03 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .g-be8e0c39 { padding: var(--section-padding); 0 }
.g-97e272dc { padding: 0; min-height: auto; gap: var(--size-m); }
.g-2c94d6e4 { display: flex; flex-direction: column-reverse; }
.g-6ee2fe94 { position: relative; margin-top: var(--size-m); }
.g-6ee2fe94::after { display: none; }
.g-d6d92d64 { width: 100%; color: var(--color-text-dark); }
.g-e176f25a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-e6324605 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-d6d92d64 { text-align: center; }
.g-17eb14ab { flex-direction: column; }
.g-e176f25a { flex: auto; text-align: center; }
.g-e6324605 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-7047512a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-7047512a { padding: var(--size-xs); }
 }

/* Block: expertise::about--0 (about) */
.g-e39b7d6e { display: flex; align-items: center; gap: var(--size-m); }
.g-ea72eb21 { flex: 1; }
.g-48cd8af4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-e39b7d6e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-a821b2d0 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-7efbc680 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-62abf706 { width: 50%; }
.g-28adb722 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-1d3854ca { padding: var(--size-s) var(--size-m); }
.g-4e1af31b { transform: scale(1.2); }
.g-7bd6d69b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-d8728d72 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-7efbc680 { padding: 20px 20px 10px; }
.g-4e1af31b { transform: none; }
 }@media screen and (max-width: 768px) { .g-62abf706 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-7efbc680 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-28adb722 { text-align: center; }
 }

/* Block: expertise::about--1 (about) */
.g-49be4c65 { display: flex; align-items: center; gap: var(--size-m); }
.g-2cb1ad93 { flex: 1; }
.g-933d316a { flex: 1; }
@media screen and (max-width: 768px) { .g-49be4c65 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-933d316a { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-1ccccd31 { text-align: center; }